nom: '<:rainette:noisette_titre_previsions_24h:>'
description: '<:rainette:noisette_description_previsions_24h:>'
icon: 'rainette-xx.svg'
contexte: 'aucun'
ajax: 'non'
parametres:
  contenu:
    -
      saisie: 'input'
      options:
        nom: 'lieu'
        label: '<:rainette:noisette_label_lieu:>'
        explication: '<:rainette:noisette_explication_lieu:>'
    -
      saisie: 'input'
      options:
        nom: 'jour_1'
        label: '<:rainette:noisette_label_jour_1:>'
        explication: '<:rainette:noisette_explication_jour:>'
        defaut: '1'
    -
      saisie: 'input'
      options:
        nom: 'nb_jours'
        label: '<:rainette:noisette_label_nb_jours:>'
        defaut: '5'
    -
      saisie: 'service_meteo'
      options:
        nom: 'service'
        label: '<:rainette:noisette_label_service:>'
        defaut: ''
        cacher_option_intro: 'oui'
        filtre_actif: 'oui'
    -
      saisie: 'radio'
      options:
        nom: 'titre'
        label: '<:rainette:noisette_label_titre_previsions:>'
        defaut: 'non'
        data:
          oui: '<:item_oui:>'
          non: '<:item_non:>'
  affichage:
    -
      saisie: 'modele_meteo'
      options:
        nom: 'modele'
        mode: 'previsions'
        label: '<:rainette:noisette_label_modele:>'
        defaut: 'previsions_24h'
        cacher_option_intro: 'oui'
    -
      saisie: 'selecteur_langue'
      options:
        nom: 'langue'
        type_lang: 'var_lang'
        label: '<:rainette:noisette_label_langue:>'
        explication: '<:rainette:noisette_explication_langue:>'
        option_intro: '<:rainette:noisette_option_langue_aucune:>'
